Bug#926511: jcal: migration to Salsa

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#926511: jcal: migration to Salsa

Salman Mohammadi-2
Package: jcal
Version: 0.4.1-2+b1
Severity: wishlist

Dear Maintainer,

This Debian package does not use VCS (while upstream uses git) and I
would like to offer my help to
migrate this package to Salsa.

Is there a way that I can give a hand on this issue?


Sincerely yours,
Salman Mohammadi

-- System Information:
Debian Release: buster/sid
APT prefers testing
APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 4.19.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8),
LANGUAGE=en_US:en (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages jcal depends on:
ii libc6 2.28-8
ii libjalali0 0.4.1-2+b1

jcal recommends no packages.

jcal suggests no packages.

-- no debconf information